Error

two or more packages specified (libfontenc1 libsane-extras)